<div class="bg-img"></div>
<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="home">
      <ion-icon name="reader-outline"></ion-icon>
      <ion-label>To Do</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="done">
      <ion-icon name="checkmark-done-outline"></ion-icon>
      <ion-label>Done</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
